Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# GIOP_Message_Base.h File Reference

`#include "tao/Pluggable_Messaging.h"`
`#include "tao/Pluggable_Messaging_Utils.h"`
`#include "tao/GIOP_Message_Generator_Parser_Impl.h"`
`#include "tao/GIOP_Utils.h"`
`#include "tao/GIOP_Message_State.h"`
`#include "tao/CDR.h"`
`#include "tao/Incoming_Message_Stack.h"`

Include dependency graph for GIOP_Message_Base.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | TAO_GIOP_Message_Base
| Definitions of the GIOP specific stuff. More...

## Detailed Description

Id
  GIOP_Message_Base.h,v 1.36 2006/02/22 20:52:11 frehberger Exp

Author:
  Initially Copyrighted by Sun Microsystems Inc., 1994-1995,

  modified by Balachandran Natarajan <bala@cs.wustl.edu>